.bx-im-ui-list-container {
	height: 100%;
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #ffe800;
    overflow: auto;
    overflow-x: hidden;
}
.bx-im-ui-list-wrapper {
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #787878;
}

.bx-im-ui-list-section {
	height: 20px;
}

.bx-im-ui-list-item-size-default {
	width: 100%;
	height: 65px;
	overflow: hidden;
}
.bx-im-ui-list-item-size-auto {}
.bx-im-ui-list-item-size-custom {}
